Subject: Re: [PATCH] AF_VMCHANNEL address family for guest<->host communication.

From: Evgeniy Polyakov <[email-masked]>
Date: Thu, 18 Dec 2008 15:30:02 +0300

Hi Gleb.

On Wed, Dec 17, 2008 at 04:31:46PM +0200, Gleb Natapov ([email-masked]) wrote:
> Here it is. Sorry it is not in a patch format yet, but it gives
> general idea how it looks. The problem with connector is that 
> we need different IDX for different channels and there is no way
> to dynamically allocate them.

Looks very good. Especially liked how you used idx.val pairs to register
multiple users. Please add some comment in connector header on how you
use it and feel free to add my ack if needed.

-- 
	Evgeniy Polyakov